
html {
    font-size: 16px;
    background-color: #f2f2f8;
    font-family: Montserrat, sans-serif;
}

@media (max-width: 900px) {
    html {
        font-size: 15px;
    }
}

@media (max-width: 400px) {
    html {
        font-size: 13px;
    }
}

html, body {
    height: 100%;
    width: 100%;
    background-color: #fdfdff;
}

.bgtest {
    background: url(/img/login-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

body {

    /*margin: 0;*/
    /*font-family: Roboto, sans-serif;*/
    /*font-size: clamp(0.8rem, 4vw, 1.1rem);*/
    /*font-weight: 300;*/
    /*line-height: 2;*/
    /*color: #212529;*/
    /*overflow-x: hidden;*/
}

.btn-outline-info {
    color: #007bff;
    border-color: #007bff;
}

.btn-outline-info:hover {
    color: #fff;
    border-color: #007bff;
    background-color: #007bff;
}

/*a {*/
/*    color: #3b99e0;*/
/*}*/

.container-fluid {
    padding: 0 5%;
}

.navbar-nav > li {
    float: left;
    position: relative;
}

.navbar {
    background-color: #fff;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    border-bottom: 2px solid #ccc;
    font-weight: 600 !important;
}

/*.navbar-light .navbar-nav .nav-link .active a::after {*/
/*    border-bottom: 5px solid #5bc0eb;*/
/*    bottom: -10px;*/
/*    content: " ";*/
/*    left: 0;*/
/*    position: absolute;*/
/*    right: 0;*/
/*}*/

.navbar-nav .nav-item .nav-link {
    margin: 0 6px;
    font-size: 0.9rem;
    text-align: left;
    font-weight: 500;
}

.navbar-nav .nav-item .dropdown-toggle {
    margin: 0 0 0 6px;
    font-size: 0.9rem;
    line-height: 2.3rem;
    border-color: rgba(0,0,0,0.5);
    font-weight: 500;
    text-decoration: none;
}


/* form styling */
.form-group .help-block {
    font-size: 0.8rem;
    font-weight: 300;
    color: #e35353;
}

/* filter controls */
.form-control {
    height: calc(1.5em + 0.75rem + 4px);
}
.form-group .control-label {
    font-weight: 600;
    font-size: 0.8rem;
}

 .input-group.date-control .form-control {
     background-color: white;
 }
.input-group.date-control .form-control:hover {
    background-color: #e2e6ea !important;
}
.input-group.date-control .input-group-text {
    color: gray;
}
.input-group.filter-control .form-control {
    border: solid 1px lightgray;
}
.input-group.filter-control .form-control .btn-light {
    background-color: #fff !important;
}
.input-group.filter-control .input-group-append .btn {
    /*border-left-color: #ced4da;*/
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    box-shadow: none;
    padding: 0 8px 0 13px;
    color: gray;
}
.input-group.display-control {
    border: solid 1px lightgray;
    border-radius: 0.25rem;
}
.input-group.display-control .btn-light {
    background-color: #fff;
}
/*.input-group.display-control .btn-light:hover {*/
/*    background-color: #e9ecef !important;*/
/*}*/
.input-group.display-control .btn-light.active {
    background-color: #dae0e5;
}
.input-group.search-control .btn {
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    box-shadow: none;
}

table.table.table-bordered th {
    font-weight: 400;
}

/*section {*/
/*    padding: 40px 1rem;*/
/*}*/

/*section .section-title {*/
/*    font-weight: 300;*/
/*    font-size: clamp(1.2rem, 4vw, 1.7rem);*/
/*    color: #FE5000;*/
/*    margin-bottom: 15px;*/
/*}*/

/*.reg-mark:after {*/
/*    font-size: 0.9rem;*/
/*    vertical-align: super;*/
/*    content: "®";*/
/*}*/

/*.modal-content {*/
/*    border-radius: 0.5rem !important;*/
/*}*/

/*.alert {*/
/*    line-height: 1.3rem;*/
/*}*/

/*!*.alert.alert-success.order-alert,*!*/
/*!*.alert.alert-warning.order-alert,*!*/
/*!*.alert.alert-info.order-alert,*!*/
/*!*.alert.alert-danger.order-alert{*!*/
/*!*    margin: 0;*!*/
/*!*}*!*/

/*.alert.alert-success.order-alert button,*/
/*.alert.alert-warning.order-alert button,*/
/*.alert.alert-info.order-alert button,*/
/*.alert.alert-danger.order-alert button {*/
/*    font-size: clamp(0.8rem, 4vw, 1.0rem) !important;*/
/*    margin: 0;*/
/*}*/

/*.alert.alert-success.order-alert p,*/
/*.alert.alert-warning.order-alert p,*/
/*.alert.alert-info.order-alert p,*/
/*.alert.alert-danger.order-alert p {*/
/*    text-align: center;*/
/*    font-size: clamp(0.8rem, 4vw, 1.2rem) !important;*/
/*    line-height: 1.5rem;*/
/*    padding: 20px 50px 0;*/
/*}*/

/*!* fixed pixel widths *!*/
/*.wd-200p {*/
/*    width: 200px;*/
/*!important;*/
/*}*/

/*.dropdown-menu .dropdown-item-checked::before {*/
/*    position: absolute;*/
/*    left: .3rem;*/
/*    content: '✓';*/
/*    font-weight: 600;*/
/*}*/

/*!* dropdown submenu extensions *!*/

/*.dropdown-submenu {*/
/*    position: relative;*/
/*}*/

/*.dropdown-submenu > .dropdown-menu {*/
/*    top: 0;*/
/*    left: 100%;*/
/*    margin-top: -6px;*/
/*    margin-left: -1px;*/
/*    -webkit-border-radius: 0 6px 6px 6px;*/
/*    -moz-border-radius: 0 6px 6px;*/
/*    border-radius: 0 6px 6px 6px;*/
/*}*/

/*.dropdown-submenu:hover > .dropdown-menu {*/
/*    display: block;*/
/*}*/

/*.dropdown-submenu > a:after {*/
/*    display: block;*/
/*    content: " ";*/
/*    float: right;*/
/*    width: 0;*/
/*    height: 0;*/
/*    border-color: transparent;*/
/*    border-style: solid;*/
/*    border-width: 4px;*/
/*    border-left-color: #ccc;*/
/*    margin-top: 5px;*/
/*    margin-right: -10px;*/
/*}*/

/*.dropdown-submenu.pull-left {*/
/*    float: none !important;*/
/*}*/

/*.dropdown-submenu.pull-left > a:after {*/
/*    display: block;*/
/*    content: " ";*/
/*    float: left;*/
/*    width: 0;*/
/*    height: 0;*/
/*    border-color: transparent;*/
/*    border-style: solid;*/
/*    border-width: 4px;*/
/*    border-right-color: #ccc;*/
/*    margin-top: 5px;*/
/*    margin-right: 10px;*/
/*}*/

/*.dropdown-submenu.pull-left > .dropdown-menu {*/
/*    left: -120%;*/
/*    !*margin-right: 120%;*!*/
/*    -webkit-border-radius: 5px;*/
/*    -moz-border-radius: 5px;*/
/*    border-radius: 5px;*/
/*}*/

/*!* end dropdown submenu extensions *!*/

/*!* custom table styling *!*/

/*.profile.table {*/
/*    font-size: 0.9rem !important;*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    min-width: 600px;*/
/*}*/

/*.profile.table > thead > tr > th {*/
/*    border-top: none;*/
/*    border-left: 1px solid #ccc;*/
/*    border-right: 1px solid #ccc;*/
/*    padding: 5px 5px 2px;*/
/*    line-height: 20px;*/
/*}*/

/*.profile.table > tbody > tr > th {*/
/*    padding: 0 3px;*/
/*    border-left: 1px solid #ccc;*/
/*    border-right: 1px solid #ccc;*/
/*    line-height: 20px;*/
/*    height: 47px;*/
/*}*/

/*.profile.table > tbody > tr > td {*/
/*    vertical-align: middle;*/
/*    border-left: 1px solid #ccc;*/
/*    border-right: 1px solid #ccc;*/
/*    line-height: 20px;*/
/*    margin: 0 !important;*/
/*    padding: 5px 5px;*/
/*    height: 47px;*/
/*}*/


/*!* end custom table styling *!*/

/*.sp-loading {*/
/*    text-align: center;*/
/*    max-width: 270px;*/
/*    padding: 15px;*/
/*    border: 5px solid #eee;*/
/*    border-radius: 3px;*/
/*    font-size: 12px;*/
/*    color: #888;*/
/*}*/

/*.sp-wrap {*/
/*    display: none;*/
/*    line-height: 0;*/
/*    font-size: 0;*/
/*    background: #eee;*/
/*    border: 5px solid #eee;*/
/*    border-radius: 3px;*/
/*    position: relative;*/
/*    margin: 0 25px 15px 0;*/
/*    float: left;*/
/*    max-width: 300px;*/
/*}*/

/*.sp-thumbs {*/
/*    text-align: left;*/
/*    display: inline-block;*/
/*}*/

/*.sp-thumbs img {*/
/*    min-height: 50px;*/
/*    min-width: 50px;*/
/*    max-width: 50px;*/
/*}*/

/*.sp-thumbs a:link, .sp-thumbs a:visited {*/
/*    width: 50px;*/
/*    height: 50px;*/
/*    overflow: hidden;*/
/*    opacity: .3;*/
/*    display: inline-block;*/
/*    background-size: cover;*/
/*    background-position: center;*/
/*    -webkit-transition: all .2s ease-out;*/
/*    -moz-transition: all .2s ease-out;*/
/*    -ms-transition: all .2s ease-out;*/
/*    -o-transition: all .2s ease-out;*/
/*    transition: all .2s ease-out;*/
/*}*/

/*.sp-thumbs a:hover {*/
/*    opacity: 1;*/
/*}*/

/*.sp-thumbs a:active, .sp-current {*/
/*    opacity: 1 !important;*/
/*    position: relative;*/
/*}*/

/*.sp-large {*/
/*    position: relative;*/
/*    overflow: hidden;*/
/*    top: 0;*/
/*    left: 0;*/
/*}*/

/*.sp-large a img {*/
/*    max-width: 100%;*/
/*    height: auto;*/
/*}*/

/*.sp-large a {*/
/*    display: block;*/
/*}*/

/*.sp-zoom {*/
/*    position: absolute;*/
/*    left: -50%;*/
/*    top: -50%;*/
/*    cursor: -webkit-zoom-in;*/
/*    cursor: -moz-zoom-in;*/
/*    cursor: zoom-in;*/
/*    display: none;*/
/*}*/

/*.sp-lightbox {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    background: rgb(0, 0, 0);*/
/*    background: rgba(0, 0, 0, .9);*/
/*    z-index: 1031;*/
/*    display: none;*/
/*    cursor: pointer;*/
/*}*/

/*.sp-lightbox img {*/
/*    position: absolute;*/
/*    margin: auto;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    max-width: 90%;*/
/*    max-height: 90%;*/
/*    border: 2px solid #fff;*/
/*}*/

/*#sp-prev, #sp-next {*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    margin-top: -25px;*/
/*    z-index: 501;*/
/*    color: #fff;*/
/*    padding: 14px;*/
/*    text-decoration: none;*/
/*    background: #000;*/
/*    border-radius: 25px;*/
/*    border: 2px solid #fff;*/
/*    width: 50px;*/
/*    height: 50px;*/
/*    box-sizing: border-box;*/
/*    transition: .2s;*/
/*}*/

/*#sp-prev {*/
/*    left: 10px;*/
/*}*/

/*#sp-prev:before {*/
/*    content: '';*/
/*    border: 7px solid transparent;*/
/*    border-right: 15px solid #fff;*/
/*    position: absolute;*/
/*    top: 16px;*/
/*    left: 7px;*/
/*}*/

/*#sp-next {*/
/*    right: 10px;*/
/*}*/

/*#sp-next:before {*/
/*    content: '';*/
/*    border: 7px solid transparent;*/
/*    border-left: 15px solid white;*/
/*    position: absolute;*/
/*    top: 16px;*/
/*    left: 18px;*/
/*}*/

/*#sp-prev:hover, #sp-next:hover {*/
/*    background: #444;*/
/*}*/

/*@media screen and (max-width: 400px) {*/
/*    .sp-wrap {*/
/*        margin: 0 0 15px 0;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 400px) {*/
/*    #sp-prev, #sp-next {*/
/*        top: auto;*/
/*        margin-top: 0;*/
/*        bottom: 25px;*/
/*    }*/
/*}*/


/*.org.card {*/
/*    background-color: #fcfcfc;*/
/*    border-top: none;*/
/*}*/

/*.org.card > .card-header {*/
/*    background-color: #9bc982;*/
/*    background-image: none;*/
/*    color: white;*/
/*    font-size: 24px;*/
/*    line-height: 50px;*/
/*    padding: 0 20px;*/
/*    font-weight: 400;*/
/*    border-color: #9bc982;*/
/*}*/

/*.org.card .card.child-card {*/
/*    padding: 10px 20px 30px;*/
/*    margin-top: 20px;*/
/*    margin-bottom: 20px;*/
/*    background-color: transparent;*/
/*    border-color: transparent;*/
/*    border-bottom: 1px solid #eee;*/
/*}*/


/*.org.card-title {*/
/*    font-size: 34px;*/
/*    font-weight: 100;*/
/*}*/


/*!*.nav-item .nav-link {*!*/
/*!*    font-size: 15px !important;*!*/
/*!*    line-height: 20px !important;*!*/
/*!*}*!*/

/*!*.page-tabs .nav-item .nav-link {*!*/
/*!*    background-color: blue;*!*/
/*!*}*!*/

/*.page-tabs .nav-item .nav-link.active {*/
/*    background-color: #9bc982;*/
/*    color: white;*/
/*    border-color: #9bc982;*/
/*    border-bottom: 1px solid #e3e3e3;"*/
/*}*/

/*!*.navbar-light .navbar-nav .active > .nav-link,*!*/
/*!*.navbar-light .navbar-nav .nav-link.active,*!*/
/*!*.navbar-light .navbar-nav .nav-link.show,*!*/
/*!*.navbar-light .navbar-nav .show > .nav-link {*!*/
/*!*    color: #fe5000;*!*/
/*!*}*!*/

/*.navbar-nav > li {*/
/*    float: left;*/
/*    position: relative;*/
/*}*/
/*.navbar-light .navbar-nav .active a::after {*/
/*    border-bottom: 5px solid #5bc0eb;*/
/*    bottom: -10px;*/
/*    content: " ";*/
/*    left: 0;*/
/*    position: absolute;*/
/*    right: 0;*/
/*}*/

/*.clean-navbar .navbar-nav .nav-link {*/
/*    font-size: 1.2rem !important;*/
/*}*/

/*.hero {*/
/*    color: rgba(9, 162, 255, 0);*/
/*    font-family: Roboto, sans-serif;*/
/*    transform: scale(1);*/
/*    width: 100%;*/
/*    height: 40vw;*/
/*    min-height: 300px;*/
/*    max-height: 800px;*/
/*    font-size: 26px;*/
/*    border-style: none;*/
/*    !*border-color: rgba(9,162,255,0);*!*/
/*    margin-bottom: 30px;*/
/*}*/

/*.hero .hero-overlay {*/
/*    position: absolute;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    top: 0;*/
/*    left: 0;*/
/*    background: rgba(0, 0, 0, 0.25);*/
/*    color: white;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    flex-direction: column;*/
/*    padding: 0 15%;*/
/*}*/

/*.hero-overlay .hero-title {*/
/*    color: rgba(255, 255, 255, 1.0);*/
/*    font-size: clamp(2rem, 4vw, 3.5rem) !important;*/
/*    height: 150px;*/
/*    display: flex;*/
/*    flex-direction: row-reverse;*/
/*    justify-content: right !important;*/
/*    align-items: center !important;*/
/*    margin: 0 0 100px;*/
/*    text-align: right;*/
/*}*/

/*a {*/
/*    color: #5bbA4B;*/
/*}*/

/*a:hover {*/
/*    color: green;*/
/*}*/

/*.container.anchoring {*/
/*    margin-top: -130px;*/
/*    padding-top: 130px;*/
/*}*/


/*.input-group .group-btn {*/
/*    background-color: #e9ecef;*/
/*    border: 1px solid #ced4da;*/
/*    border-radius: 0;*/
/*    vertical-align: middle;*/
/*}*/

/*.input-group .group-btn:hover {*/
/*    background-color: darkgray !important;*/
/*}*/

/*.input-group .input-group-append.last .group-btn {*/
/*    border-top-right-radius: 0.25rem !important;*/
/*    border-bottom-right-radius: 0.25rem !important;*/
/*}*/

/*.input-group .input-group-prepend.first .group-btn {*/
/*    border-top-left-radius: 0.25rem !important;*/
/*    border-bottom-left-radius: 0.25rem !important;*/
/*}*/

/*.input-group .input-group-text {*/
/*    color: #6c757d;*/
/*}*/

/*input::placeholder,*/
/*input::-webkit-input-placeholder,*/
/*textarea::placeholder,*/
/*textarea::-webkit-input-placeholder {*/
/*    color: #bababa !important;*/
/*}*/

/*@media (max-width: 992px) {*/
/*    .contact-clean form {*/
/*        margin-top: 50px;*/
/*    }*/
/*}*/

/*.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {*/
/*    color: #fe5000;*/
/*    font-weight: 400;*/
/*}*/

/*.btn.onoff {*/
/*    margin: 0 4px 0 0*/
/*    !important; padding: 0 !important;*/
/*}*/

/*.btn i {*/
/*    margin: 0;*/
/*    padding: 0;*/
/*}*/

/*.btn i.left {*/
/*    margin-right: 8px;*/
/*}*/

/*.btn i.right {*/
/*    margin-left: 8px;*/
/*}*/

/*.btn i.onoff {*/
/*    font-size: 2rem;*/
/*    margin: 0 !important;*/
/*    padding: 0 !important;*/
/*    color: #58bf6f;">*/
/*}*/

/*.btn.btn-light.action-button {*/
/*    background: #fe5000;*/
/*    border-style: none;*/
/*    !*color: rgba(251,249,249,0.9);*!*/
/*    color: white;*/
/*    padding: 8px 20px;*/
/*    border-radius: 6px;*/
/*    font-weight: 500;*/
/*}*/

/*.btn.btn-light.nav-button {*/
/*    background: #48a63a;*/
/*    border-style: none;*/
/*    color: white;*/
/*    padding: 8px 20px;*/
/*    border-radius: 6px;*/
/*    font-weight: 500;*/
/*}*/

/*.btn.btn-light.danger-button {*/
/*    background: #ca2828;*/
/*    border-style: none;*/
/*    color: white;*/
/*    padding: 8px 20px;*/
/*    border-radius: 6px;*/
/*    font-weight: 500;*/
/*}*/

/*.btn.btn-sm.action {*/
/*    background: #fe5000;*/
/*    border-color: #fe5000;*/
/*    !*color: rgba(251,249,249,0.9);*!*/
/*    color: white;*/
/*    !*padding: 8px 20px;*!*/
/*    !*border-radius: 6px;*!*/
/*    !*font-weight: 500;*!*/
/*}*/

/*!*align buttons in action cell*!*/
/*.btn-matrix {*/
/*    text-align: center;*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*}*/

/*.btn-matrix > .btn, .btn-matrix .btn {*/
/*    margin: 4px;*/
/*}*/

/*@media (min-width: 768px) {*/
/*    .page-footer ul li:after, .page-footer ul li:before {*/
/*        background-color: #fe5000;*/
/*    }*/
/*}*/

/*.col-sm-12.col-md-12.col-lg-4.col-xl-4.offset-lg-0.offset-xl-0.item {*/
/*}*/

/*.orderboxes {*/
/*}*/

/*.orderboxes .features-boxed .product-image {*/
/*    margin: 0 0 20px;*/
/*}*/

/*.orderboxes {*/
/*    padding: 0;*/
/*}*/

/*ul {*/
/*    line-height: 1.8rem;*/
/*}*/

/*p {*/
/*    margin-bottom: 1.5rem;*/
/*}*/

/*.btn {*/
/*    !*text-transform: uppercase;*!*/
/*    font-weight: 500;*/
/*}*/

/*.page-intro span, .page-intro p {*/
/*    font-size: clamp(1rem, 4vw, 1.3rem);*/
/*}*/

/*.page-intro .leading {*/
/*    color: rgb(166, 212, 143);*/
/*    font-size: clamp(1.2rem, 4vw, 1.6rem);*/
/*    font-weight: 500;*/
/*}*/

/*.terms-list li {*/
/*    line-height: 1.5rem;*/
/*    padding-bottom: 1.2rem;*/
/*}*/


